If you wish to switch to a higher or lower package, all you have to do is contact our support team and they’ll implement it accordingly.

Was this article helpful?

en_USEN